/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.wc-block-grid__product .wc-block-grid__product-title {
    font-size: 1.5em!important;
}

.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
    font-size: 1.5em!important;
}

.wc-block-grid__product:not(.woo-archive-btn-button) .wc-block-grid__product-add-to-cart .wp-block-button__link {
    font-size: 100%!important;
}

#payment ul.wc_payment_methods li.wc_payment_method>label {
    border-left: 5px solid #488C03;
}

#payment ul.wc_payment_methods li.wc_payment_method>label:hover {
    border-left: 5px solid #518C27;
}